﻿.titolo1
{
    font-family: Arial, Helvetica, sans-serif;
	color:#999999;
	font-size:36px;
	letter-spacing:-2px;
	line-height: 100%;
	text-align:left;
	font-weight: bold;
	padding-top: 12px; padding-bottom: 12px;
	margin-left: 30px;
}
/*
.inner .titolo1{
	font-size:30px;
	letter-spacing:0;
}
*/
.titolo2
{
    font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	margin-bottom:20px;
	text-align:left;
	color: #999999;
}
.titolo3
{
    font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	color: #999999;
}

.title2{
	font-size:16px;
	font-weight:bold;
	text-align:left;
}
.title3{
	font-size:20px;
	margin-bottom:20px;
	text-align:left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 1;
  color: inherit;
  text-rendering: optimizelegibility;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
  color: #999999;
}

h1 {
  font-size: 36px;
  line-height: 40px;
}

h2 {
  font-size: 30px;
  line-height: 40px;
}

h3 
{
  color: #A8A8A8;
  font-size: 24px;
  line-height: 40px;
}

h4 {
  font-size: 18px;
  line-height: 20px;
}

h5 {
  font-size: 14px;
  line-height: 20px;
}

h6 {
  font-size: 12px;
  line-height: 20px;
}

h1 small {
  font-size: 24px;
}

h2 small {
  font-size: 18px;
}

h3 small {
  font-size: 14px;
}

h4 small {
  font-size: 14px;
}
